#fixedBasket{position:fixed;left:0;top:-150px;z-index:5;width:100%;background:#fff;box-shadow:0 3px 5px 0 rgba(0, 0, 0, 0.2);transition:all 0.5s ease-out}#fixedBasket.active{top:0}#fixedBasket
.wrp{box-sizing:border-box;display:flex;flex-wrap:wrap;align-items:center;margin:0
auto;padding:10px
10px;width:100%;max-width:1400px;text-align:left}#fixedBasket .wrp:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}#fixedBasket
.name{box-sizing:border-box;flex:0 0 calc(100% - 530px);max-width:calc(100% - 530px);width:100%;padding:0
20px 0 0;font-weight:bold;font-size:20px}#fixedBasket
.pBox{box-sizing:border-box;flex:0 0 300px;max-width:300px;width:100%;padding:0
20px 0 0;text-align:right}#fixedBasket .pBox
.price{font-weight:bold;font-size:30px}#fixedBasket .pBox
.subPrice{font-size:14px}#fixedBasket
.bBox{box-sizing:border-box;flex:0 0 230px;max-width:230px;width:100%}#fixedBasket
a.actionButton{padding:10px
20px}@media only screen and (max-width: 1023px){#fixedBasket
.wrp{justify-content:flex-end}#fixedBasket
.name{margin:0
0 10px;padding:0;flex:0 0 100%;max-width:100%;font-size:18px}#fixedBasket
.pBox{flex:0 1 auto;max-width:none;width:auto}#fixedBasket
.bBox{flex:0 1 auto;max-width:none;width:auto}#fixedBasket .pBox
.price{font-size:22px}#fixedBasket .bBox
a.actionButton{padding:10px
10px}#fixedBasket .bBox a.actionButton
span{display:none}#fixedBasket .bBox a.actionButton span+i.icoBasket{margin:0}}body.acerPage_1.productPage{background:#fff}#productMain{box-sizing:border-box;font-size:14px}#productMain *, #productMain *:before, #productMain *:after{box-sizing:inherit}#productMain{position:relative;padding:0
20px;background:#fff;text-align:left}#productMain
a.pLink{color:#2F80ED;text-decoration:underline}#productMain a.pLink:hover{color:#80C342}#productTop{width:100%;margin:0
0 10px;padding:0}#productLeft{margin:0
0 20px;width:100%;max-width:60%;float:left}#productRight{margin:-25px 0 20px;padding:0
0 0 20px;width:100%;max-width:40%;float:right}#prWrp{padding:0}#productTop
h1{margin:0
0 5px;font-size:36px}#productTop
.nx{font-size:11px;color:#767C85}#productMain
h3.boxMain{margin:0
0 10px;font-family:'Noto Sans',sans-serif;font-weight:bold;font-size:14px}#productMain h3.boxMain
b{color:#80C342}#productMain
.pChecks{margin:0
0 15px}#productMain .pChecks
.pCheck{position:relative;margin:0
0 4px;padding:0
0 0 20px;font-size:14px;color:#777}#productMain .pChecks .pCheck
b{}#productMain .pChecks .pCheck
i{position:absolute;left:0;top:4px;font-size:12px;color:#80C342}#checkCatBoxies{padding:10px
0 0 10px}#warranty-3year{padding:9px
0 9px 50px;margin:0
0 20px -6px;background:url(/frame/design/2020/garancia_plecsni.png) no-repeat 0 0;font-weight:bold;font-size:18px}#productMain .checkCatBox
.cat{position:relative;display:block;padding:7px
0 7px 30px;font-family:'Noto Sans',sans-serif;font-size:14px;font-weight:bold;color:#4D5357;text-decoration:none}#productMain .checkCatBox .cat:hover{color:#1B55C6}#productMain .checkCatBox .cat
i{display:block;position:absolute;left:0;top:6px;width:20px;height:20px;background:url(/frame/design/icons/lenyilo_20x20.svg) no-repeat center center;transition:all 0.5s ease-out}#productMain .checkCatBox .cat
i.opened{background:url(/frame/design/icons/lenyilo_20x20.svg) no-repeat center center;-webkit-transform:rotate(180deg);transform:rotate(180deg)}#productMain
.checkCatContent{padding:12px
30px 30px}#productMain
.pCommentBox{padding:0;margin:0
0 20px}#productMain .pCommentBox
q{display:block;margin:0
0 10px;font-size:25px;font-family:'Conv_AcerFoco-Regular',sans-serif;font-style:italic;color:#80C342}#productMain .pCommentBox
.pOwner{margin:0
0 10px;font-size:12px;color:#767C85}#productMain .pCommentBox
.pComInf{margin:0
5px 0 0;font-weight:bold;font-size:13px;color:#777}#productMain
.cofidis{padding:20px
0 0;margin:0
0 20px}#productMain .cofidis
.prc{margin:0
0 5px}#productMain
.winInPrice{position:relative;margin:0
0 20px;padding:20px
0 0 30px;border-top:solid 2px #eee;font-size:13px}#productMain .winInPrice i.fa-windows{position:absolute;left:0;top:18px;font-size:20px;color:#0079D6}#productMain
.campBNL{width:80px;font-family:'Conv_AcerFoco-Black';font-size:26px;font-weight:bold;color:#333438}#productMain .campBNL
span.shdw{box-shadow:2px 2px 4px 0 rgba(0, 0, 0, 0.1)}#productMain .campBNL
b.b{padding:7px
5px;display:block;width:100%;background:#d8267f;background:-moz-linear-gradient(-45deg,  #f15b2f 0%, #d8267f 100%);background:-webkit-linear-gradient(-45deg,  #f15b2f 0%,#d8267f 100%);background:linear-gradient(135deg,  #f15b2f 0%,#d8267f 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f15b2f', endColorstr='#d8267f',GradientType=1 );border-radius:4px;color:#fff;text-align:center}#pPriceBox{padding:10px
0 0;margin:0
0 20px;border-top:solid 2px #eee}#pPriceBox
.price{font-weight:bold;font-size:38px}#pPriceBox
.subPrice{margin:0
0 20px;font-size:14px}#pPriceBox
.priceCoupon{position:relative;font-weight:bold;margin:0
0 20px}#pPriceBox .priceCoupon
span{display:inline-block;position:relative;top:-7px;margin:0
7px 0 0}#pPriceBox .priceCoupon
b{display:inline-block;font-weight:bold;font-size:38px;color:#F82D86}#pPriceBox
.monCalibrate{margin:20px
0 0}#pPriceBox
.compare{margin:20px
0 0}#pPriceBox .compare
.compareButton{position:relative;padding:0
0 0 17px;text-decoration:none}#pPriceBox .compare .compareButton:before{display:block;position:absolute;left:0;top:4px;content:'';width:12px;height:12px;border:solid 1px #ccc;border-radius:3px}#pPriceBox .compare .compareButton:after{display:block;position:absolute;left:3px;top:7px;content:'';width:6px;height:6px;background:#eee;border-radius:2px;transition:all 0.2s ease-out}#pPriceBox .compare .compareButton:hover,
#pPriceBox .compare
.compareButton.active{color:#80C342}#pPriceBox .compare .compareButton:hover:after,
#pPriceBox .compare .compareButton.active:after{background:#80C342}#productMain .specInfo, #productMain
.wPlus{padding:20px
0 0;margin:0
0 20px;border-top:solid 2px #eee}#productMain .specInfo
.sParam{margin:0
0 15px;line-height:22px}#productMain .specInfo .sParam
b{margin:0
2px;font-size:14px}#pPriceBox .monCalibrate p.str, #productMain .wPlus
p.str{margin:0
0 15px;font-size:13px}#pPriceBox .monCalibrate p.str span, #productMain .wPlus p.str
span{display:block;margin:0}#productMain
.icoBox{position:relative;padding:0
0 0 35px}#productMain .icoBox
i.ico{display:block;position:absolute;left:0;top:4px;width:24px;height:24px}#productMain .icoBox i.ico-cofidis{top:-2px;width:21px;height:26px;background:url(/frame/design/icons/cofidis.svg) no-repeat center center}#productMain .icoBox i.ico-specifikacio{width:24px;height:18px;background:url(/frame/design/icons/specifikacio_18x18.svg) no-repeat center center}#productMain .icoBox i.ico-garancia{top:-1px;width:24px;height:24px;background:url(/frame/design/icons/garancia_18x24.svg) no-repeat center center}#productMain .icoBox i.ico-kiszallitas{top:2px;width:24px;height:16px;background:url(/frame/design/icons/kiszallitas_24x16.svg) no-repeat center center}#productMain .icoBox i.ico-kiszallitas-green{top:6px;width:24px;height:16px;background:url(/frame/design/icons/kiszallitas_green_24x16.svg) no-repeat center center}#productMain .icoBox i.ico-variaciok{top:1px;width:24px;height:18px;background:url(/frame/design/icons/variaciok_14x18.svg) no-repeat center center}#productMain
a.actionButton{padding:16px
25px;width:100%}#productMain .actionButton i.icoBasket,
#fixedBasket .actionButton
i.icoBasket{display:inline-block;margin:0
0 0 10px;width:24px;height:20px;background:url(/frame/design/icons/kosar_20x20.svg) no-repeat center center;vertical-align:middle}#productMain
.transfer{padding:20px
0 0;margin:0
0 20px;border-top:solid 2px #eee}#productMain .transfer
.p{margin:0
0 5px}#productMain .transfer
h3.boxMain.green{display:inline-block;padding:4px
10px;border-radius:5px;background:#80C242;color:#fff}#productMain .transfer h3.boxMain.green
b{color:#222}#productMain .clones, #productMain
.outlets{padding:20px
0 0;margin:0
0 20px;border-top:solid 2px #eee}#productMain .clones
p{margin:0
0 10px}#productMain .clones .cloneRow, #productMain .outlets
.outletRow{display:flex;align-items:center;padding:5px
0;border-bottom:solid 1px #f5f5f5;text-decoration:none}#productMain .clones .cloneRow:hover{background:#fafafa}#productMain .clones .cloneRow
span{display:block;width:100%;padding:0
5px 0 0}#productMain .clones .cloneRow
span.mem{flex:0 0 30%;max-width:30%}#productMain .clones .cloneRow
span.ssd{flex:0 0 30%;max-width:30%}#productMain .clones .cloneRow
span.win{flex:0 0 20px;max-width:20px}#productMain .clones .cloneRow span.win i.fa-windows{font-size:16px;color:#0079D6}#productMain .clones .cloneRow
span.price{flex:0 0 calc(40% - 20px);max-width:calc(40% - 20px);font-weight:bold;text-align:right}#productMain .outlets
.outletRow{margin:20px
0 20px;padding:10px
20px;border:solid 1px #a8a8a8;border-radius:10px;font-size:14px}#productMain .outlets .outletRow
.pic{flex:0 0 30px;max-width:30px}#productMain .outlets .outletRow .pic
img{display:block;width:100%}#productMain .outlets .outletRow
.outstr{padding:0
10px;flex:0 0 calc(100% - 220px);max-width:calc(100% - 220px);font-weight:normal;text-align:left}#productMain .outlets .outletRow
.price{flex:0 0 100px;max-width:100px;font-size:16px;font-weight:bold;text-align:right}#productMain .outlets .outletRow
.lk{flex:0 0 90px;max-width:90px;font-weight:normal;text-align:right}#productMain .outlets
.outletImg{text-decoration:none}#productMain .outlets .outletImg
img{width:100%;max-width:150px}@media only screen and (max-width: 499px){#productMain .outlets
.outletRow{padding:8px}#productMain .outlets .outletRow
.pic{display:none}#productMain .outlets .outletRow
.outstr{padding:0
10px;flex:0 0 calc(100% - 190px);max-width:calc(100% - 190px);font-weight:normal;text-align:left}}.cloneRow
.colorDot{display:block}.cloneRow .colorDot
b{display:block;width:15px;height:15px;border-radius:100%;font-size:12px;color:#777;text-decoration:none;text-align:center;overflow:hidden}.cloneRow .colorDot
.cDot{position:relative;display:block;width:15px;height:15px;background:#eee;border-radius:100%;background-repeat:no-repeat}.cloneRow .colorDot .cDot
.c2{position:absolute;right:0;top:0;width:6px;height:12px;border-radius:0 12px 12px 0}#productData{padding:10px
0 0}#productData
.mTab{display:none;padding:25px
0;border-bottom:solid 1px #e1e1e1;border-top:solid 3px #82b81a;font-weight:bold;font-size:18px}#productData
.pTabContent{display:none;padding:20px
0;background:#fff}#productData
.pTabContent.active{display:block}#productData
.pTab{position:relative;padding:0}#productData .pTab:before{position:absolute;left:0;bottom:0;z-index:0;content:'';width:100%;height:1px;background:#e1e1e1;font-size:0}#productData .pTab
a{position:relative;z-index:1;display:inline-block;margin:0;padding:10px
0;width:180px;background:#fff;font-size:15px;text-decoration:none;text-align:center}#productData .pTab a
span{font-weight:normal;font-size:14px}#productData .pTab
a.active{font-weight:bold;color:#77a61a;border-bottom:solid 2px #80C342}#productData .pTab a.active
span{font-weight:bold}#productData
.lead{margin:0
0 30px;font-size:15px;line-height:25px;width:60%}#productData
.lead.withVideo{float:left;width:60%}#productData
.embedVideo{float:right;padding:0
0 0 20px;width:40%;text-align:center;overflow:hidden}#productData
.row{width:100%;background:#ededed}#productData .row:nth-child(odd){background:#fff}#productData .row
.head{float:left;box-sizing:border-box;padding:10px;width:30%;font-weight:bold}#productData .row
.desc{float:right;box-sizing:border-box;padding:10px;width:70%}#productData
.testLinks{margin:30px
0 0}#productData .testLinks
b{display:block;margin:0
0 10px}#productData .testLinks a:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}#productData .testLinks
a{display:block;margin:0
0 5px;padding:5px
10px;background:#F4F5F7;border-radius:5px;font-size:14px;text-decoration:none}#productData .testLinks a:hover
i{text-decoration:underline}#productData .testLinks a
span{display:inline-block;padding:5px
0 0;width:131px;border-right:solid 1px #ccc;text-align:center;vertical-align:middle}#productData .testLinks a span
img{width:100%;max-width:100px}#productData .testLinks a
i{display:inline-block;padding:0
0 0 15px;width:calc(100% - 135px);vertical-align:middle}#productMain
.version{padding:0;margin:0}#productMain .version
h3{margin:0
0 15px;font-size:18px}#productMain .version
ul{margin:0;padding:0;list-style:none}#productMain .version ul
li{display:inline-block;margin:0;padding:0
5px 5px 0;list-style:none}#productMain .version ul.verSim
a{display:inline-block;padding:10px;border:solid 2px #ccc;border-radius:5px;font-weight:bold;font-size:12px;color:#777;text-decoration:none;overflow:hidden}#productMain .version ul.verSim a:hover,
#productMain .version ul.verSim
a.active{border-color:#2F80ED;color:#2F80ED}#productMain .version ul.verColor
a{display:inline-block;width:54px;font-size:12px;color:#777;text-decoration:none;text-align:center;overflow:hidden}#productMain .version ul.verColor a
b{display:block;margin:0
0 3px}#productMain .version ul.verColor a
span{position:relative;display:block;padding:5px;width:54px;height:54px;border:solid 2px #ccc;border-radius:5px;overflow:hidden}#productMain .version ul.verColor a span
img{position:absolute;top:0;bottom:0;left:5px;margin:auto;max-width:40px}#productMain .version ul.verColor a:hover b,
#productMain .version ul.verColor a.active
b{color:#2F80ED}#productMain .version ul.verColor a:hover span,
#productMain .version ul.verColor a.active
span{border-color:#2F80ED}#tabclone
.cloneCont{margin:0
0 30px}#tabclone .cloneCont
.t{display:block;padding:5px
0;border-bottom:solid 1px #ccc;font-size:14px}#tabclone .cloneCont .t i.fa-windows{margin:0
5px 0 0;font-size:20px;color:#0079D6}#tabclone .cloneCont
a.cloneRow{display:flex;align-items:center;padding:5px
0;background:#fff;border-bottom:solid 1px #ccc;font-size:14px;text-decoration:none}#tabclone .cloneCont a.cloneRow:hover{background:#f2f2f2}#tabclone .cloneCont a.cloneRow
span{display:block;width:100%;padding:0
5px}#tabclone .cloneCont a.cloneRow
span.colorDot{flex:0 0 30px;max-width:30px}#tabclone .cloneCont a.cloneRow
span.mem{flex:0 0 140px;max-width:140px}#tabclone .cloneCont a.cloneRow
span.ssd{flex:0 0 100px;max-width:100px}#tabclone .cloneCont a.cloneRow
span.space{}#tabclone .cloneCont a.cloneRow
span.sale{flex:0 0 120px;max-width:120px;padding:0
20px 0 5px;text-align:right}#tabclone .cloneCont a.cloneRow
span.price{flex:0 0 120px;max-width:120px;font-weight:bold;font-size:20px}#tabclone .cloneCont a.cloneRow
span.btn{flex:0 0 100px;max-width:100px;text-align:right;color:#2F80ED;text-decoration:underline}#tabclone
.cloneHead{margin:20px
0 30px;display:flex;flex-wrap:wrap;align-items:center}#tabclone .cloneHead:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;box-sizing:border-box}#tabclone .cloneHead
.pic{padding:0
25px 0 0;flex:0 0 170px;width:170px;max-width:170px}#tabclone .cloneHead .pic
img{width:100%;max-width:320px}#tabclone .cloneHead
.t{flex:0 0 calc(100% - 170px);width:calc(100% - 170px);max-width:calc(100% - 170px)}#tabclone .cloneHead .t
h3{margin:0
0 5px;font-size:18px}#tabclone
.cloneVideo{display:flex;flex-wrap:wrap;margin:0
-10px 20px}#tabclone .cloneVideo:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}#tabclone .cloneVideo
.cloneCol{position:relative;width:100%;min-height:1px;padding-right:10px;padding-left:10px;margin:0
0 20px;flex:0 0 25%;max-width:25%}#tabclone .cloneVideo .cloneHelp
b{display:block;margin:0
0 5px;font-size:14px}#tabclone .cloneVideo .cloneHelp
a{font-size:22px;text-decoration:none}#tabclone .cloneVideo .cloneHelp a:hover{color:#80C242}#tabclone .cloneVideo
a.vid{display:block;width:100%;text-decoration:none}#tabclone .cloneVideo a.vid
img{display:block;width:100%;margin:0
0 5px}#tabclone .cloneVideo a.vid
b{font-size:13px;color:#4D5357}#tabclone .cloneVideo a.vid:hover
b{color:#80C342}#productDetails
.pGallery{position:relative;margin:0
0 20px;text-align:center}#productDetails .pGallery
.campImg{z-index:4;position:absolute;left:0;top:-20px;text-decoration:none}#productDetails .pGallery span.campImg
img{width:100%;max-width:210px}#acerGallery
.pGallery{margin:0
0 20px}#acerGallery .pGallery
.item{position:relative;padding:10px;width:100%;height:auto;height:460px}#acerGallery.autoH .pGallery
.item{height:auto}#acerGallery .pGallery .item a,
#acerGallery .pGallery .item #p360
b.img360{position:relative;display:block;width:100%;height:460px;background-color:#fff;background-position:center center;background-repeat:no-repeat;background-size:contain;cursor:pointer}#acerGallery .pGallery .item
img{display:none;width:100%}#acerGallery.autoH .pGallery .item
a{width:100%;max-width:800px;height:auto;background:none !important}#acerGallery.autoH .pGallery
img.img{display:block;margin:0
auto;width:auto;max-width:100%}#acerGallery
.pJustLeadPic{text-align:center}#acerGallery .pJustLeadPic
img{width:100%;max-width:320px}#acerGallery .pGallery .item
#p360{display:block;position:absolute;left:0;top:0;width:100%;height:100%;text-align:center}#acerGallery .pGallery .item #p360
b.img360{z-index:1;position:absolute;left:0;right:0;top:0}#acerGallery .pGallery .item #p360
b.active{z-index:3}#acerGallery
.thumbsRow{margin:0
0 30px;padding:0
50px}#acerGallery .thumbsRow
.item{padding:3px;width:100px;height:100px;border:solid 2px #fff;border-radius:5px;transition:all 0.2s ease-out}#acerGallery .thumbsRow .item:hover{border-color:#eee}#acerGallery .thumbsRow
.item.active{border:solid 2px #2F80ED}#acerGallery .thumbsRow
a{display:block;width:90px;height:90px;background-color:transparent;background-position:center center;background-repeat:no-repeat;background-size:contain;text-decoration:none}#acerGallery .thumbsRow a
img{display:none;width:100%}#acerGallery .owl-gallery .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}#acerGallery .owl-gallery{display:none;position:relative;width:100%;-ms-touch-action:pan-y}#acerGallery .owl-gallery .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px)}#acerGallery .owl-gallery .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}#acerGallery .owl-gallery .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}#acerGallery .owl-gallery .owl-item{float:left}#acerGallery .owl-gallery .owl-pagination{display:none}#acerGallery .owl-gallery .owl-prev,
#acerGallery .owl-gallery .owl-next{position:absolute;top:0;bottom:0;margin:auto;width:30px;height:30px;background:url(/frame/design/2019/arrow_l_40x40_gray.png) no-repeat;background-size:contain;opacity:0.2;cursor:pointer;transition:opacity 0.5s ease-in}#acerGallery .owl-gallery:hover .owl-prev,
#acerGallery .owl-gallery:hover .owl-next{opacity:0.5}#acerGallery .owl-gallery .owl-prev:hover,
#acerGallery .owl-gallery .owl-next:hover{opacity:1}#acerGallery .owl-gallery .owl-prev{left:-10px;background:url(/frame/design/2019/arrow_l_40x40_gray.png) no-repeat;background-size:contain}#acerGallery .owl-gallery .owl-next{right:-10px;background:url(/frame/design/2019/arrow_r_40x40_gray.png) no-repeat;background-size:contain}#acerGallery .pGallery .owl-gallery .owl-prev,
#acerGallery .pGallery .owl-gallery .owl-next{display:none}#acerGallery .thumbsRow .owl-gallery .owl-prev{left:-50px}#acerGallery .thumbsRow .owl-gallery .owl-next{right:-50px}#acerGallery .owl-fadeUp-in{-webkit-animation:galleryScaleUpFrom .5s ease both;-moz-animation:galleryScaleUpFrom .5s ease both;animation:galleryScaleUpFrom .5s ease both}#acerGallery .owl-fadeUp-out{-webkit-animation:galleryScaleUpTo .5s ease both;-moz-animation:galleryScaleUpTo .5s ease both;animation:galleryScaleUpTo .5s ease both}@-webkit-keyframes
galleryScaleUpFrom{from{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes
galleryScaleUpFrom{from{opacity:0;-moz-transform:scale(1.5)}}@keyframes
galleryScaleUpFrom{from{opacity:0;transform:scale(1.5)}}@-webkit-keyframes
galleryScaleUpTo{to{opacity:0;-webkit-transform:scale(1.5)}}@-moz-keyframes
galleryScaleUpTo{to{opacity:0;-moz-transform:scale(1.5)}}@keyframes
galleryScaleUpTo{to{opacity:0;transform:scale(1.5)}}@media only screen and (max-width: 1023px){#productLeft,#productRight{max-width:50%}#productData .pTab
a{margin:0
10px;width:auto}#acerGallery
.thumbsRow{display:none}#acerGallery .pGallery .owl-gallery .owl-prev,
#acerGallery .pGallery .owl-gallery .owl-next{display:block}#productData
.lead{width:100%}#productData .lead.withVideo, #productData
.embedVideo{width:50%}#checkCatBoxies{padding:10px
0 0}#tabclone .cloneVideo3
.cloneCol{flex:0 0 33.333333%;max-width:33.333333%}#tabclone .cloneVideo2
.cloneCol{flex:0 0 40%;max-width:40%}#tabclone .cloneVideo1
.cloneCol{flex:0 0 40%;max-width:40%}#tabclone .cloneVideo1 .cloneHelp,
#tabclone .cloneVideo2 .cloneHelp,
#tabclone .cloneVideo
.cloneHelp{flex:0 0 100%;max-width:100%}}@media only screen and (max-width: 767px){#productLeft,#productRight{float:none;max-width:100%}#productRight{margin:0
0 20px;padding:0}#productData{padding:0;border:0}#productData
.pTab{display:none}#productData .pTabContent,
#productData
.mTab{display:block !important}#productData
.lead.withVideo{float:none;width:100%}#productData
.embedVideo{float:none;width:100%}#productData .row
.head{float:none;padding:10px
10px 0;width:100%}#productData .row
.desc{float:none;width:100%}#tabclone .cloneCont a.cloneRow
span.sale{display:none}#tabclone .cloneVideo2
.cloneCol{flex:0 0 50%;max-width:50%}#tabclone .cloneVideo1
.cloneCol{flex:0 0 50%;max-width:50%}#tabclone .cloneVideo1 .cloneHelp,
#tabclone .cloneVideo2 .cloneHelp,
#tabclone .cloneVideo
.cloneHelp{flex:0 0 100%;max-width:100%}}@media only screen and (max-width: 559px){#tabclone .cloneCont a.cloneRow
span.space{display:none}#tabclone .cloneCont a.cloneRow
span.mem{flex:0 0 25%;max-width:25%;font-size:12px}#tabclone .cloneCont a.cloneRow
span.ssd{flex:0 0 25%;max-width:25%;font-size:12px}#tabclone .cloneCont a.cloneRow
span.price{flex:0 1 auto;max-width:none;font-size:14px}#tabclone .cloneCont a.cloneRow
span.btn{flex:0 0 80px;max-width:80px;text-align:right;font-size:12px}#tabclone .cloneHead
.pic{width:100px}#tabclone .cloneHead
.t{width:calc(100% - 100px);font-size:16px}}@media only screen and (max-width: 459px){#tabclone .cloneCont a.cloneRow
span.btn{display:none}#tabclone .cloneCont a.cloneRow
span.price{text-align:right}}#wsList.webshopList
.pBox{flex:0 0 25%;max-width:25%}@media only screen and (max-width: 1023px){#wsList.webshopList
.pBox{flex:0 0 50%;max-width:50%}}@media only screen and (max-width: 499px){#wsList.webshopList
.pBox{flex:0 0 100%;max-width:100%}}#customProduct{padding:30px
0 0;width:100%}.packItem{position:relative;display:flex;flex-wrap:wrap;align-items:center;margin:0
0 20px;width:100%;max-width:760px}.packItem
.pic{padding:0
20px 0 0;width:100%;flex:0 0 170px;max-width:170px}.packItem .pic
img{width:100%}.packItem
.lead{width:calc(100% - 170px);flex:0 0 calc(100% - 170px);max-width:calc(100% - 170px)}.packItem .lead
p{margin:0
0 15px;text-align:justify}@media only screen and (max-width: 599px){.packItem
.pic{flex:0 0 120px;max-width:120px}.packItem
.lead{width:calc(100% - 120px);flex:0 0 calc(100% - 120px);max-width:calc(100% - 120px)}}#productMain .nitroPic
a{display:block;text-decoration:none;text-align:left}#productMain .nitroPic
img{width:auto;max-width:100%}